#mdv_main {
	font-size:15px;
}

#mdv_main input{
	font-size:15px;
}

#mdv_main #mdv_textVersion, #mdv_main #mobileVersion{
	font-size:12px;
}

#mdv_main #copyright{
	font-size:12px;
}

#mdv_main #departureHeader, #mdv_main .myJourneysHeader, #mdv_main #lineHeader, #mdv_main #faresHeaderFrom, #mdv_main #faresHeaderTo{
	font-size:15px;
}

#mdv_main #alertContent, #mdv_main #notConnectedContent, #mdv_main .Fares  .mdv_faresHeaderTop{
	font-size:16px;
}

#mdv_main .sendJourneySpan{
	font-size:14px;
}

#mdv_main .simple_overlay, #mdv_main .links, #mdv_main .rightHeader{
	font-size: 14px;
}